rematch - Bug #261
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[Home] Giao dién hién thi khac DS

08/06/2024 03:04 AM - Nguyén Tra

Status: Closed
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home page
2. Kiém tra hién thi

0 Két qua hién tai:
2. Giao dién hién thj khac design

0 Két qua mong mudn:
2. Giao dién hién thj giéng design

History

#1 - 08/06/2024 12:04 PM - Nguyén Tra
- File 2.png added
- File 3.png added

#2 - 08/06/2024 12:20 PM - Nguyén Tra
- File 4.png added
- File 5.png added
- File 6.png added

#3 - 08/06/2024 12:20 PM - Nguyén Tra
- Parent task changed from #254 to #260

#4 - 08/06/2024 05:27 PM - Duy Nguyen

- Status changed from Open to Implemented

#5 - 08/07/2024 12:02 PM - Duy Nguyen

- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 08/08/2024 10:59 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#7 - 11/04/2024 03:08 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

#8 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
